var xmlSkinData = "";
xmlSkinData += '<?xml version=\"1.0\" encoding=\"utf-8\"?>';
xmlSkinData += '<CatapultSkin Version=\"1\" Title=\"UCMDB Deployment\" Top=\"0px\" Left=\"0px\" Width=\"1024px\" Height=\"768px\" Tabs=\"TOC\" AutoSyncTOC=\"false\" Anchors=\"Left,Top\" Right=\"0px\" Bottom=\"0px\" BrowserSetup=\"Resizable\" UseDefaultBrowserSetup=\"false\" DefaultTab=\"TOC\" UseBrowserDefaultSize=\"false\" NavigationLinkTop=\"false\" EnableAboutBox=\"false\">';
xmlSkinData += '    <!-- saved from url=(0016)http://localhost -->';
xmlSkinData += '    <!-- saved from url=(0014)about:internet -->';
xmlSkinData += '    <Toc LinesBetweenItems=\"True\" LinesFromRoot=\"False\" SingleClick=\"False\" PlusMinusSquares=\"False\" AlwaysShowSelection=\"False\" UseFolderIcons=\"False\" ImageListWidth=\"16\" BinaryStorage=\"False\" />';
xmlSkinData += '    <Stylesheet Link=\"Stylesheet.xml\">';
xmlSkinData += '    </Stylesheet>';
xmlSkinData += '    <Toolbar EnableCustomLayout=\"True\" Buttons=\"\" ExcludeAccordionTitle=\"true\">';
xmlSkinData += '        <Script>_HP_banner_format();';
xmlSkinData += '_HP_banner_delay();';
xmlSkinData += '';
xmlSkinData += 'function _HP_banner_format()';
xmlSkinData += '{';
xmlSkinData += '	var toolbarTable = document.getElementsByTagName(\'TABLE\')[0];';
xmlSkinData += '	var toolbarTd = document.getElementById(\'ToolbarButtons\');';
xmlSkinData += '	var productNameTd = document.createElement(\'TD\');';
xmlSkinData += '	var logoImgTd = document.createElement(\'TD\');';
xmlSkinData += '	var logoImg = document.createElement(\'IMG\');';
xmlSkinData += '';
xmlSkinData += '	document.styleSheets[0].disabled = true;';
xmlSkinData += '	document.body.style.border = \"none\";';
xmlSkinData += '	document.body.style.margin = \"0\";';
xmlSkinData += '	document.body.style.padding = \"0\"; ';
xmlSkinData += '';
xmlSkinData += '	toolbarTable.style.width = \"100%\";';
xmlSkinData += '	toolbarTable.style.margin = \"0\";';
xmlSkinData += '	toolbarTable.style.padding = \"0\";';
xmlSkinData += '	toolbarTd.setAttribute(\'align\',\'right\');';
xmlSkinData += '	toolbarTd.style.padding = \"0\";';
xmlSkinData += '	toolbarTd.style.margin = \"0\"';
xmlSkinData += '	productNameTd.setAttribute(\'id\', \'productNameTd\');';
xmlSkinData += '	productNameTd.style.fontFamily = \"arial, geneva, sans-serif\";';
xmlSkinData += '	productNameTd.style.color = \"#FFFFFF\";';
xmlSkinData += '	productNameTd.style.fontSize = \"66px\";';
xmlSkinData += '	productNameTd.style.padding = \"0px 0px 0px 0px\";';
xmlSkinData += '	productNameTd.style.margin = \"0\";';
xmlSkinData += '	productNameTd.style.lineHeight = \"15px\";';
xmlSkinData += '	productNameTd.style.verticalAlign = \"middle\";';
xmlSkinData += '	productNameTd.style.whiteSpace = \"nowrap\";';
xmlSkinData += ' 	logoImg.src = \"../Content/Resources/MasterPages/_HPb_banner_graphic.png\";';
xmlSkinData += '	logoImg.style.verticalAlign = \"middle\";';
xmlSkinData += '	logoImg.style.marginRight = \"0px\";';
xmlSkinData += '	logoImg.style.marginLeft = \"1px\";';
xmlSkinData += ' 	logoImgTd.style.width = \"5px\";';
xmlSkinData += '	logoImgTd.appendChild(logoImg);';
xmlSkinData += '	toolbarTd.parentNode.insertBefore(logoImgTd, toolbarTd);';
xmlSkinData += '	toolbarTd.parentNode.insertBefore(productNameTd, toolbarTd);';
xmlSkinData += '}';
xmlSkinData += '';
xmlSkinData += 'function _HP_banner_delay()';
xmlSkinData += '{';
xmlSkinData += '	var topicLocation = parent.body.document.location.toString();';
xmlSkinData += '	var topicReady = parent.body.document.readyState.toString();';
xmlSkinData += '	if ((topicLocation.search(/Blank.htm$/) != -1) || (topicReady.search(/complete/i) == -1))';
xmlSkinData += '		setTimeout(\"_HP_banner_delay()\", 250);';
xmlSkinData += '	else';
xmlSkinData += '		_HP_banner_setText();';
xmlSkinData += '}';
xmlSkinData += '';
xmlSkinData += 'function _HP_banner_setText()';
xmlSkinData += '{';
xmlSkinData += '	var feedbackVariables = parent.body.document.getElementById(\"hp-feedback-variables\");';
xmlSkinData += '	var productName = feedbackVariables.getAttribute(\'productname\');';
xmlSkinData += '	var line1 = \"xxx\"';
xmlSkinData += '	var line2 = \"xxx\"';
xmlSkinData += '	var productNameTd = document.getElementById(\'productNameTd\');';
xmlSkinData += '';
xmlSkinData += '	parent.document.title = productName;';
xmlSkinData += '	';
xmlSkinData += '	if (line2.length == 0) ';
xmlSkinData += '		productNameTd.appendChild(document.createTextNode(line1));';
xmlSkinData += '	else {';
xmlSkinData += '		productNameTd.style.fontSize = \"55px\";';
xmlSkinData += '		productNameTd.style.lineHeight = \"14px\";';
xmlSkinData += '		productNameTd.appendChild(document.createTextNode(line1));';
xmlSkinData += '		productNameTd.appendChild(document.createElement(\'BR\'));';
xmlSkinData += '		productNameTd.appendChild(document.createTextNode(line2));';
xmlSkinData += '	}	';
xmlSkinData += '}</Script>';
xmlSkinData += '    </Toolbar>';
xmlSkinData += '    <WebHelpOptions NavigationPaneWidth=\"0\" VisibleAccordionItemCount=\"0\" NavigationPanePosition=\"Left\" HideNavigationOnStartup=\"true\" />';
xmlSkinData += '    <HtmlHelpOptions HideNavigationOnStartup=\"true\" />';
xmlSkinData += '</CatapultSkin>';
CMCXmlParser._FilePathToXmlStringMap.Add('Skin', xmlSkinData);
